<!DOCTYPE html>
<html lang="de">

<head>
  <title>Geile Cams von nebenan</title>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <!-- Chrome, Firefox OS and Opera -->
  <meta name="theme-color" content="#2A2A2A" />
  <!-- Windows Phone -->
  <meta name="msapplication-navbutton-color" content="#2A2A2A" />
  <!-- iOS Safari -->
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="#2A2A2A" />

  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="1200" />
  <meta property="og:image:height" content="630" />
  <meta name="robots" content="noindex, follow" />
  <!--<script defer src="/js/v2/jquery.js" type="text/javascript"></script>
    <script defer src="/js/v2/bootstrap.min.js" type="text/javascript"></script>-->
  <!--<link href="/css/v2/font-awesome.min.css" rel="stylesheet" type="text/css"/>-->
  <link href="/css/bootstrap.css" rel="preconnect stylesheet" type="text/css" />
  <link href="https://fonts.googleapis.com/css?family=Muli:400,500,900&display=swap&subset=latin-ext"
    rel="preconnect stylesheet" />
  <script defer type="text/javascript" src="js/index.js"></script>
  <link href="css/main.css" rel="stylesheet" type="text/css" />
  <!--  -->
  <!--  -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0,user-scalable=0" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="shortcut icon" href="img/fav.png" type="image/png" />
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css" />
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet" />
  <script src="js/base.js"></script>
  <link rel="stylesheet" href="css/style_formular.css" />
</head>

<body style="background: #3e3e3e">
  <section class="content">
    <div class="cam-container">
      <div class="live reglayer" onclick="">
        <img src="img/live_button.png" alt="LIVE" />
      </div>
      <video class="cam" preload="auto" autoplay muted loop>
        <source src="img/Nightkiss66.mp4" class="mp4" />
        <source src="img/Nightkiss66.webm" class="webm" />
      </video>
    </div>
    <aside class="banner">
      <img src="img/camflix_banner.png"
        alt="Nur Heute Bis zu 150% erhalten! Kein Abo, keine versteckten Kosten! Komm rein!" class="reglayer"
        onclick="" />
    </aside>
    <div class="chat">
      <input type="text" name="chat" class="nachricht reglayer" onclick=""
        placeholder="Schreibe hier Deine Nachricht..." />
      <button class="button reglayer" onclick="">SENDEN</button>
    </div>
    <div class="info">
      <p>Geile Sexcams!</p>
      <p>
        Verbindung mit
        <u class="name reglayer" onclick="">Nightkiss66</u> hergestellt!
      </p>
    </div>
    <aside class="mobile-content">
      <div class="mobile-info">
        <p>Geile Sexcams!</p>
        <p>
          Verbindung mit
          <u class="mobile-name reglayer" onclick="">Nightkiss66</u>
          hergestellt!
        </p>
      </div>
      <div class="mobile-chat reglayer" onclick="">
        <input type="text" name="chat" class="mobile-nachricht" placeholder="Schreibe hier Deine Nachricht..."
          disabled />
        <button class="mobile-button">SENDEN</button>
      </div>
      <aside class="mobile-banner">
        <img src="img/camflix_banner.png"
          alt="Nur Heute Bis zu 150% erhalten! Kein Abo, keine versteckten Kosten! Komm rein!" class="reglayer"
          onclick="" />
      </aside>
    </aside>
  </section>
  <div class="modal" id="reglayer" tabindex="-1" role="dialog" aria-labelledby="reglayerLabel" style="display: none">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-body">
          <div class="headline">
            <p>KOSTENLOS ANMELDEN & BIS ZU 150% BONUS ERHALTEN!</p>
          </div>
          <main>
            <aside class="picture">
              <img src="img/Nightkiss66.png" alt="Profilbild von Nightkiss66" class="responsive-img" />
              <p class="name">Nightkiss66 (40)</p>
              <p>
                Schnell & unverbindlich anmelden und sofort geilen Livechat
                erleben!
              </p>
            </aside>
            <form id="form-register" method="POST" class="regform" role="form" action="/register/index_lp45.html">
              <div style="display: none">
                <input type="email" id="register-email" name="email" placeholder="Deine E-Mail Adresse..." />
                <div class="error email" id="email-error"></div>

                <div>
                  <input type="password" id="register-password" name="passwort" placeholder="Wähle dein Passwort" />
                </div>
                <div>
                  <input type="password" id="register-password-confirmation" name="passwortw"
                    placeholder="Wiederhole dein Passwort" />
                </div>
                <input type="hidden" name="do" value="1" />
                <input type="checkbox" id="register-agb" name="agb" />
                <input type="checkbox" id="register-newsletter" name="newsletter" />
              </div>
              <div class="">
                <div class="stepwizard mb-4">
                  <div class="stepwizard-row setup-panel ">
                    <div class="stepwizard-step col-xs-4">
                      <a href="#step-1" type="button" class="btn btn-success btn-circle unclickbar">1</a>
                    </div>
                    <div class="stepwizard-step col-xs-4">
                      <a href="#step-2" type="button" class="btn btn-default btn-circle unclickbar"
                        disabled="disabled">2</a>
                    </div>
                    <div class="stepwizard-step col-xs-4">
                      <a href="#step-3" type="button" class="btn btn-default btn-circle unclickbar"
                        disabled="disabled">3</a>
                    </div>
                  </div>
                </div>

                <form role="form" class="main-form-wrapper">
                  <div class="panel panel-primary setup-content" id="step-1">
                    <div class="panel-body">
                      <div class="form-group">
                        <label class="control-label big">Postleitzahl</label>
                        <div class="input-group data">
                          <div class="">
                            <input maxlength="200" type="text" required="required"
                              class="form-control api-check api-zip" data-check="zipcode&land"
                              placeholder="Deine Postleitzahl" />
                          </div>
                          <div class="input-group-btn">
                            <button type="button" class="btn btn-default dropdown-toggle"
                              style="border-bottom-left-radius: 0; border-top-left-radius: 0;" data-toggle="dropdown"
                              aria-haspopup="true" aria-expanded="false">
                              <img class="img-flag" id="current-country" src="de.jpg" />
                              <input type="hidden" class="api-check api-land" data-check="zipcode&land" value="DE" />
                              <span class="caret"></span>
                            </button>
                            <ul class="dropdown-menu dropdown-menu-right">
                              <li class="no-border">
                                <a href="#" onclick="setCountry(1); return false;"><img class="img-flag" src="de.jpg" />
                                  Deutschland</a>
                              </li>
                              <li class="no-border">
                                <a href="#" onclick="setCountry(2); return false;"><img class="img-flag" src="at.jpg" />
                                  Österreich</a>
                              </li>
                              <li class="no-border">
                                <a href="#" onclick="setCountry(3); return false;"><img class="img-flag" src="ch.jpg" />
                                  Schweiz</a>
                              </li>
                            </ul>
                          </div>
                          <script>
                            function setCountry(country) {
                              switch (country) {
                                case 1:
                                  $("#current-country").attr("src", "de.jpg");
                                  $(".api-land").val("DE");
                                  $(".api-land").trigger("change");
                                  break;
                                case 2:
                                  $("#current-country").attr("src", "at.jpg");
                                  $(".api-land").val("AT");
                                  $(".api-land").trigger("change");
                                  break;
                                case 3:
                                  $("#current-country").attr("src", "ch.jpg");
                                  $(".api-land").val("CH");
                                  $(".api-land").trigger("change");
                                  break;
                              }
                            }
                          </script>
                        </div>
                        <div class="label error hidden" id="city-error-label"
                          style="color:red; display:inline-block; font-size:14px; margin-left: -7px;">
                          Label is empty
                        </div>
                        <!-- /input-group -->

                        <span class="error-message">Land und Postleitzahl ueberpruefen</span>
                      </div>

                      <div class="center-parent">
                        <div class="center-container">
                          <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                        </div>
                      </div>

                      <button class="btn btn-custom nextBtn btn-block api-check-btn" type="button">
                        Weiter
                      </button>
                    </div>
                  </div>

                  <div class="panel panel-primary setup-content" id="step-2">
                    <div class="panel-body">
                      <div class="row">
                        <div class="col-sm-12">
                          <div class="row">
                            <div class="col-sm-12">
                              <label class="control-label big">Geburtsdatum</label>
                            </div>
                            <div class="col-sm-4">
                              <div class="form-group select">
                                <select name="dob_day" class="form-control" id="tag" required="required">
                                  <option value="">Tag</option>
                                  <option value="01">1</option>
                                  <option value="02">2</option>
                                  <option value="03">3</option>
                                  <option value="04">4</option>
                                  <option value="05">5</option>
                                  <option value="06">6</option>
                                  <option value="07">7</option>
                                  <option value="08">8</option>
                                  <option value="09">9</option>
                                  <option value="10">10</option>
                                  <option value="11">11</option>
                                  <option value="12">12</option>
                                  <option value="13">13</option>
                                  <option value="14">14</option>
                                  <option value="15">15</option>
                                  <option value="16">16</option>
                                  <option value="17">17</option>
                                  <option value="18">18</option>
                                  <option value="19">19</option>
                                  <option value="20">20</option>
                                  <option value="21">21</option>
                                  <option value="22">22</option>
                                  <option value="23">23</option>
                                  <option value="24">24</option>
                                  <option value="25">25</option>
                                  <option value="26">26</option>
                                  <option value="27">27</option>
                                  <option value="28">28</option>
                                  <option value="29">29</option>
                                  <option value="30">30</option>
                                  <option value="31">31</option>
                                </select>
                              </div>
                            </div>
                            <div class="col-sm-4">
                              <div class="form-group select">
                                <select name="dob_month" class="form-control" id="monat" required="required">
                                  <option value="">Monat</option>
                                  <option value="01">Januar</option>
                                  <option value="02">Februar</option>
                                  <option value="03">März</option>
                                  <option value="04">April</option>
                                  <option value="05">Mai</option>
                                  <option value="06">Juni</option>
                                  <option value="07">Juli</option>
                                  <option value="08">August</option>
                                  <option value="09">September</option>
                                  <option value="10">Oktober</option>
                                  <option value="11">November</option>
                                  <option value="12">Dezember</option>
                                </select>
                              </div>
                            </div>
                            <div class="col-sm-4">
                              <div class="form-group select">
                                <select name="dob_year" class="form-control" id="jahr" required="required">
                                  <option value="">Jahr</option>
                                  <option value="2002">2002</option>
                                  <option value="2001">2001</option>
                                  <option value="2000">2000</option>
                                  <option value="1999">1999</option>
                                  <option value="1998">1998</option>
                                  <option value="1997">1997</option>
                                  <option value="1996">1996</option>
                                  <option value="1995">1995</option>
                                  <option value="1994">1994</option>
                                  <option value="1993">1993</option>
                                  <option value="1992">1992</option>
                                  <option value="1991">1991</option>
                                  <option value="1990">1990</option>
                                  <option value="1989">1989</option>
                                  <option value="1988">1988</option>
                                  <option value="1987">1987</option>
                                  <option value="1986">1986</option>
                                  <option value="1985">1985</option>
                                  <option value="1984">1984</option>
                                  <option value="1983">1983</option>
                                  <option value="1982">1982</option>
                                  <option value="1981">1981</option>
                                  <option value="1980">1980</option>
                                  <option value="1979">1979</option>
                                  <option value="1978">1978</option>
                                  <option value="1977">1977</option>
                                  <option value="1976">1976</option>
                                  <option value="1975">1975</option>
                                  <option value="1974">1974</option>
                                  <option value="1973">1973</option>
                                  <option value="1972">1972</option>
                                  <option value="1971">1971</option>
                                  <option value="1970">1970</option>
                                  <option value="1969">1969</option>
                                  <option value="1968">1968</option>
                                  <option value="1967">1967</option>
                                  <option value="1966">1966</option>
                                  <option value="1965">1965</option>
                                  <option value="1964">1964</option>
                                  <option value="1963">1963</option>
                                  <option value="1962">1962</option>
                                  <option value="1961">1961</option>
                                  <option value="1960">1960</option>
                                  <option value="1959">1959</option>
                                  <option value="1958">1958</option>
                                  <option value="1957">1957</option>
                                  <option value="1956">1956</option>
                                  <option value="1955">1955</option>
                                  <option value="1954">1954</option>
                                  <option value="1953">1953</option>
                                  <option value="1952">1952</option>
                                  <option value="1951">1951</option>
                                  <option value="1950">1950</option>
                                  <option value="1949">1949</option>
                                  <option value="1948">1948</option>
                                  <option value="1947">1947</option>
                                  <option value="1946">1946</option>
                                  <option value="1945">1945</option>
                                  <option value="1944">1944</option>
                                  <option value="1943">1943</option>
                                  <option value="1942">1942</option>
                                  <option value="1941">1941</option>
                                  <option value="1940">1940</option>
                                  <option value="1939">1939</option>
                                  <option value="1938">1938</option>
                                  <option value="1937">1937</option>
                                  <option value="1936">1936</option>
                                  <option value="1935">1935</option>
                                  <option value="1934">1934</option>
                                  <option value="1933">1933</option>
                                  <option value="1932">1932</option>
                                  <option value="1931">1931</option>
                                  <option value="1930">1930</option>
                                  <option value="1929">1929</option>
                                  <option value="1928">1928</option>
                                  <option value="1927">1927</option>
                                  <option value="1926">1926</option>
                                  <option value="1925">1925</option>
                                  <option value="1924">1924</option>
                                  <option value="1923">1923</option>
                                  <option value="1922">1922</option>
                                  <option value="1921">1921</option>
                                  <option value="1920">1920</option>
                                </select>
                                <span class="error-message">Geburtstag eingeben</span>
                              </div>
                            </div>
                          </div>
                          <input type="hidden" id="geburtstag_field" class="api-check api-dob" data-check="birth"
                            value="01.01.1970" />
                        </div>

                        <script>
                          $("#jahr").on("change", function () {
                            var dob = $(geburtstag_field).val();
                            var dobSplit = dob.split(".");
                            $(geburtstag_field).val(
                              dobSplit[0] + "." + dobSplit[1] + "." + $(this).val()
                            );
                          });
                          $("#monat").on("change", function () {
                            var dob = $(geburtstag_field).val();
                            var dobSplit = dob.split(".");
                            $(geburtstag_field).val(
                              dobSplit[0] + "." + $(this).val() + "." + dobSplit[2]
                            );
                          });
                          $("#tag").on("change", function () {
                            var dob = $(geburtstag_field).val();
                            var dobSplit = dob.split(".");
                            $(geburtstag_field).val(
                              $(this).val() + "." + dobSplit[1] + "." + dobSplit[2]
                            );
                          });
                        </script>
                      </div>
                      <div class="center-parent">
                        <div class="center-container">
                          <i id="mo-spin-icon" class="fas fa-spinner fa-spin"></i>
                        </div>
                      </div>
                      <div class="back">
                        <button class="btn btn-custom backBtn inner" type="button">
                          Zurück
                        </button>
                        <button class="btn btn-custom nextBtn btn-block api-check-btn inner" type="button">
                          Weiter
                        </button>
                      </div>
                    </div>
                  </div>

                  <div class="panel panel-primary setup-content" id="step-3">
                    <div class="panel-body">
                      <div class="row">
                        <div class="col-md-6">
                          <div class="form-group">
                            <label class="control-label">E-Mail</label>
                            <input maxlength="200" type="text" required="required"
                              class="form-control api-check api-email" data-check="email" placeholder="Ihre E-Mail" />
                            <span class="error-message">Geben Sie eine richtige E-Mail an.</span>
                          </div>
                        </div>
                        <div class="col-md-6">
                          <div class="form-group">
                            <label class="control-label">Benutzername</label>
                            <input maxlength="200" type="text" required="required"
                              class="form-control api-check api-username" data-check="username"
                              placeholder="Ihr Benutzername" />
                            <span class="error-message">Geben Sie einen Benutzernamen an.</span>
                          </div>
                        </div>
                        <div class="col-md-12">
                          <div class="form-group">
                            <label class="control-label">Passwort</label>
                            <input type="password" required="required" class="form-control api-check api-passwort"
                              data-check="password" placeholder="Ihr Passwort" />
                            <span class="error-message">Geben Sie ein sicheres Passwort ein.</span>
                          </div>
                        </div>
                      </div>
                      <div class="row">
                        <div class="col-md-6">
                          <span class="submit-error">Fehler:</span>
                        </div>
                      </div>
                      <div class="center-parent">
                        <div class="center-container">
                          <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                        </div>
                      </div>
                      <div class="back">
                        <button class="btn btn-custom backBtn inner" type="button">
                          Zurück
                        </button>
                        <button class="btn btn-custom btn-block api-check-finish-btn inner" type="button">
                          Weiter
                        </button>
                      </div>
                    </div>
                  </div>
                </form>
              </div>
            </form>

            <aside class="picture-mobile">
              <img src="img/Nightkiss66.png" alt="Profilbild von Nightkiss66" class="responsive-img" />
              <div>
                <p class="name-mobile">Nightkiss66 (40)</p>
                <p>
                  Schnell & unverbindlich anmelden und sofort geilen Livechat
                  erleben!
                </p>
              </div>
            </aside>
          </main>
        </div>
      </div>
    </div>
  </div>
  <script>
    document.addEventListener("DOMContentLoaded", function () {
      globalController.init();
    });
  </script>
</body>

</html>
<script type="application/javascript">
  if (top != self) {
    try {
      top.location.replace(location);
    } catch (e) {
      console.log("FrameBreaker geht nicht.");
    } finally {
      var htmlItem = document.getElementsByTagName("html").item(0);
      htmlItem.style =
        "background: linear-gradient(to top right, #81256f 20%, #db3460 65%, #81256f 120%);  overflow: initial; height: 100%; width: 100%;";

      var bodyItem = document.getElementsByTagName("body").item(0);
      bodyItem.innerHTML =
        "<p color='#fff'>Der Inhalt dieser Seite <br>ist umgezogen oder wurde verschoben.<br><br> <a href='" +
        location.href +
        "' class='ignore' style='color:#000;' target='_blank' >Ein Klick hier</a> f&uuml;hrt dich ans Ziel! </p>";
      bodyItem.style =
        "max-width: 300px; margin: 0 auto 0;padding-top: 30vh;text-align:center; height: 300px; color: #fff; background: #5A5A5A!important; ";
    }
  }
</script>